var path = "/tpb/" ;

// style
document.write('<link href="'+path+'style/default.css" rel="stylesheet" type="text/css" />');
//jquery
document.write('<script src="'+path+'common/jQuery/jquery-1.8.3.min.js" type="text/javascript" ></script>');
//lhgdialog 弹出框
document.write('<script src="'+path+'common/lhgDialog/lhgdialog.js?skin=bootstrap2" type="text/javascript"></script>');

//common
document.write('<script src="'+path+'common/script/common.js" type="text/javascript" ></script>');

//Bootstrap
document.write('<link href="'+path+'common/bootstrap-2.3.2/css/bootstrap.min.css" rel="stylesheet" type="text/css" />');
document.write('<script src="'+path+'common/bootstrap-2.3.2/js/bootstrap.min.js" type="text/javascript"></script>');

//date
document.write('<script src="'+path+'common/script/date/WdatePicker.js" type="text/javascript" ></script>');








